View Issue Details

IDProjectCategoryView StatusLast Update
0000706FreeCADBugpublic2012-06-03 12:36
ReporterscaprileAssigned Towmayer 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version0.12 
Target VersionFixed in Version0.13 
Summary0000706: copy- paste- crash
DescriptionI open a document where I designed a part.
Select the part, then Edit->Copy
Open a new document
Edit-> Paste
100% CPU usage (well, 50%, it's a dual-core on XP...), sand-clock, need to kill application
TagsNo tags attached.

Activities

2012-05-16 13:57

 

crash.zip (Attachment missing)

djreichel

2012-05-17 11:03

reporter   ~0002057

Fedora 16
Version: 0.13.0955 (Git)
Branch: logari81/sketch-diagnostics
Hash: bbf04bb040f4e489838d022712eca0862b2c17ae

1) Duplicated experience of reporter on 0.13 git/Linux 32bit

2) Copied invividually "Cut" and "Cylinder002" to a new document, made Cut001 with them and attempted to copy + paste into a new document. As previously, the dual core machine indicated 100% CPU utilization for several minutes until I killed the application.

wmayer

2012-05-27 19:32

administrator   ~0002092

There is an endless loop inside Qt when trying to add the tree item for the object...

wmayer

2012-06-03 12:36

administrator   ~0002112

git show 50a9dde

Issue History

Date Modified Username Field Change
2012-05-16 13:57 scaprile New Issue
2012-05-16 13:57 scaprile File Added: crash.zip
2012-05-17 11:03 djreichel Note Added: 0002057
2012-05-27 19:32 wmayer Note Added: 0002092
2012-05-27 19:32 wmayer Assigned To => wmayer
2012-05-27 19:32 wmayer Status new => confirmed
2012-06-03 12:36 wmayer Note Added: 0002112
2012-06-03 12:36 wmayer Status confirmed => closed
2012-06-03 12:36 wmayer Resolution open => fixed
2012-06-03 12:36 wmayer Fixed in Version => 0.13